scd: Use the correct gpg for the v1.0 OpenPGP card hack.
authorWerner Koch <wk@gnupg.org>
Mon, 17 Jun 2019 11:56:13 +0000 (13:56 +0200)
committerWerner Koch <wk@gnupg.org>
Mon, 17 Jun 2019 11:56:32 +0000 (13:56 +0200)
commit479c2775d5df64432c1bf64faae7f9abd3042850
tree48dd846b001cb2b767fc98f99c8cc9c67d043ecb
parent6260f413182ce1e0fbdae363f2e55f825811d39f
scd: Use the correct gpg for the v1.0 OpenPGP card hack.

* scd/app-openpgp.c (get_public_key): Use gnupg_module_name instead of
just "gpg".
--

There is no bug report regarding this and it would be very unlikely
but we should always use the gpg belonging to our code.

Signed-off-by: Werner Koch <wk@gnupg.org>
scd/app-openpgp.c